/*     149542 : 공백      */
.solid_line__149542__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__149542__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149542__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149542__ {height:20px}
}

/*     149543 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149543__ {font-size:0}
.title__149543__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#ffffff;letter-spacing:-.08em;line-height:1.4em;
}
.title__149543__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149543__.style_top p {padding-top:10px}
.title__149543__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149543__.style_right p {padding-right:14px}
.title__149543__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149543__.style_bottom p {padding-bottom:12px}
.title__149543__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149543__.style_left p {padding-left:14px}
.title__149543__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149543__.style_circle1 p {padding-left:18px}
.title__149543__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149543__.style_circle2 p {padding-left:18px}
.title__149543__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149543__ p {font-size:55px}
	.title__149543__.style_top p:before {width:20px}
	.title__149543__.style_right p:before {height:20px}
	.title__149543__.style_bottom p:before {width:20px}
	.title__149543__.style_left p:before {height:20px}
}

/*     149544 : 장문 텍스트      */
.textarea__149544__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149544__ p {font-size:23px;}
}

/*     149545 : 공백      */
.solid_line__149545__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__149545__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149545__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149545__ {height:20px}
}

/*     149488 : 공백      */
.solid_line__149488__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149488__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149488__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149488__ {height:40px}
}

/*     149489 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149489__ {font-size:0}
.title__149489__ p {
	display:inline-block;position:relative;margin:0 0 10px 0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:300;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__149489__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149489__.style_top p {padding-top:10px}
.title__149489__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149489__.style_right p {padding-right:14px}
.title__149489__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149489__.style_bottom p {padding-bottom:12px}
.title__149489__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149489__.style_left p {padding-left:14px}
.title__149489__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149489__.style_circle1 p {padding-left:18px}
.title__149489__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149489__.style_circle2 p {padding-left:18px}
.title__149489__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149489__ p {font-size:40px}
	.title__149489__.style_top p:before {width:20px}
	.title__149489__.style_right p:before {height:20px}
	.title__149489__.style_bottom p:before {width:20px}
	.title__149489__.style_left p:before {height:20px}
}

/*     149490 : 장문 텍스트      */
.textarea__149490__{width:90%; margin:0 auto;}
.textarea__149490__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;background-color:#ffeff5;
}

@media all and (min-width:1024px){
	.textarea__149490__{width:30%; margin:0 auto;}
	.textarea__149490__ p {font-size:23px}

}

/*     149491 : 공백      */
.solid_line__149491__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__149491__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149491__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149491__ {height:25px}
}

/*     149492 : 장문 텍스트      */
.textarea__149492__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149492__ p {font-size:23px;padding:0;}
}

/*     149493 : 공백      */
.solid_line__149493__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149493__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149493__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149493__ {height:40px}
}

/*     149494 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149494__ {font-size:0}
.title__149494__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__149494__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149494__.style_top p {padding-top:10px}
.title__149494__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149494__.style_right p {padding-right:14px}
.title__149494__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149494__.style_bottom p {padding-bottom:12px}
.title__149494__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149494__.style_left p {padding-left:14px}
.title__149494__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149494__.style_circle1 p {padding-left:18px}
.title__149494__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149494__.style_circle2 p {padding-left:18px}
.title__149494__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149494__ p {font-size:40px}
	.title__149494__.style_top p:before {width:20px}
	.title__149494__.style_right p:before {height:20px}
	.title__149494__.style_bottom p:before {width:20px}
	.title__149494__.style_left p:before {height:20px}
}

/*     149495 : 공백      */
.solid_line__149495__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__149495__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149495__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149495__ {height:15px}
}

/*     149496 : 이미지      */
.img__149496__ {max-width:100%}
.img__149496__ * {box-sizing:border-box}
.img__149496__ a {display:block;vertical-align:top}
.img__149496__ img {width:px;vertical-align:top}

/*     149497 : 공백      */
.solid_line__149497__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__149497__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149497__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149497__ {height:25px}
}

/*     149500 : 이미지      */
.img__149500__ {max-width:100%}
.img__149500__ * {box-sizing:border-box}
.img__149500__ a {display:block;vertical-align:top}
.img__149500__ img {width:px;vertical-align:top}

/*     149503 : 공백      */
.solid_line__149503__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__149503__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149503__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149503__ {height:15px}
}

/*     149505 : 장문 텍스트      */
.textarea__149505__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149505__ p {font-size:23px;padding:0;}
}

/*     149506 : 실선      */
.solid_line__149506__ {display:none;position:relative;width:100%;height:0px}
.solid_line__149506__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__149506__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__149506__ {height:80px;display:block;}
}

/*     149501 : 이미지      */
.img__149501__ {max-width:100%}
.img__149501__ * {box-sizing:border-box}
.img__149501__ a {display:block;vertical-align:top}
.img__149501__ img {width:px;vertical-align:top}

/*     149504 : 공백      */
.solid_line__149504__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__149504__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149504__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149504__ {height:15px}
}

/*     149502 : 장문 텍스트      */
.textarea__149502__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149502__ p {font-size:23px;padding:0;}
}

/*     149507 : 공백      */
.solid_line__149507__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149507__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149507__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149507__ {height:40px}
}

/*     149508 : 공백      */
.solid_line__149508__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149508__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149508__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149508__ {height:40px}
}

/*     149509 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149509__ {font-size:0}
.title__149509__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__149509__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149509__.style_top p {padding-top:10px}
.title__149509__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149509__.style_right p {padding-right:14px}
.title__149509__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149509__.style_bottom p {padding-bottom:12px}
.title__149509__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149509__.style_left p {padding-left:14px}
.title__149509__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149509__.style_circle1 p {padding-left:18px}
.title__149509__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149509__.style_circle2 p {padding-left:18px}
.title__149509__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149509__ p {font-size:40px}
	.title__149509__.style_top p:before {width:20px}
	.title__149509__.style_right p:before {height:20px}
	.title__149509__.style_bottom p:before {width:20px}
	.title__149509__.style_left p:before {height:20px}
}

/*     149510 : 공백      */
.solid_line__149510__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__149510__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149510__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149510__ {height:15px}
}

/*     149511 : 이미지      */
.img__149511__ {max-width:100%}
.img__149511__ * {box-sizing:border-box}
.img__149511__ a {display:block;vertical-align:top}
.img__149511__ img {width:px;vertical-align:top}

/*     149512 : 공백      */
.solid_line__149512__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__149512__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149512__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149512__ {height:25px}
}

/*     149513 : 이미지 (비율형)      */
.img_ratio__149513__ {max-width:100%;vertical-align:top}
.img_ratio__149513__ * {box-sizing:border-box}
.img_ratio__149513__ a {display:block;vertical-align:top}
.img_ratio__149513__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__149513__ img {width:auto}
}

/*     149514 : 공백      */
.solid_line__149514__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__149514__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149514__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149514__ {height:10px}
}

/*     149520 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149520__ {font-size:0}
.title__149520__ p {
	display:inline-block;position:relative;margin:0;padding:10px 0 0 10px;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:300;color:#ab2a58;letter-spacing:-.08em;line-height:1.4em;
}
.title__149520__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149520__.style_top p {padding-top:10px}
.title__149520__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149520__.style_right p {padding-right:14px}
.title__149520__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149520__.style_bottom p {padding-bottom:12px}
.title__149520__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149520__.style_left p {padding-left:14px}
.title__149520__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149520__.style_circle1 p {padding-left:18px}
.title__149520__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149520__.style_circle2 p {padding-left:18px}
.title__149520__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149520__ p {font-size:23px;padding:0 0 0 30px;}
	.title__149520__.style_top p:before {width:20px}
	.title__149520__.style_right p:before {height:20px}
	.title__149520__.style_bottom p:before {width:20px}
	.title__149520__.style_left p:before {height:20px}
}

/*     149515 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149515__ {font-size:0}
.title__149515__ p {
	display:inline-block;position:relative;margin:0;padding:10px 0 0 10px;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#ab2a58;letter-spacing:-.08em;line-height:1.4em;
}
.title__149515__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149515__.style_top p {padding-top:10px}
.title__149515__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149515__.style_right p {padding-right:14px}
.title__149515__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149515__.style_bottom p {padding-bottom:12px}
.title__149515__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149515__.style_left p {padding-left:14px}
.title__149515__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149515__.style_circle1 p {padding-left:18px}
.title__149515__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149515__.style_circle2 p {padding-left:18px}
.title__149515__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149515__ p {font-size:30px;padding:0 0 0 30px;}
	.title__149515__.style_top p:before {width:20px}
	.title__149515__.style_right p:before {height:20px}
	.title__149515__.style_bottom p:before {width:20px}
	.title__149515__.style_left p:before {height:20px}
}

/*     149516 : 장문 텍스트      */
.textarea__149516__ p {
	display:block;margin:0;padding:10px 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149516__ p {font-size:23px;padding:14px 0 0 30px;}
}

/*     149517 : 공백      */
.solid_line__149517__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__149517__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149517__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149517__ {height:10px}
}

/*     149518 : 공백      */
.solid_line__149518__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149518__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149518__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149518__ {height:40px}
}

/*     149521 : 공백      */
.solid_line__149521__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149521__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149521__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149521__ {height:40px}
}

/*     149522 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149522__ {font-size:0}
.title__149522__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__149522__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149522__.style_top p {padding-top:10px}
.title__149522__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149522__.style_right p {padding-right:14px}
.title__149522__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149522__.style_bottom p {padding-bottom:12px}
.title__149522__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149522__.style_left p {padding-left:14px}
.title__149522__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149522__.style_circle1 p {padding-left:18px}
.title__149522__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149522__.style_circle2 p {padding-left:18px}
.title__149522__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149522__ p {font-size:40px}
	.title__149522__.style_top p:before {width:20px}
	.title__149522__.style_right p:before {height:20px}
	.title__149522__.style_bottom p:before {width:20px}
	.title__149522__.style_left p:before {height:20px}
}

/*     149523 : 공백      */
.solid_line__149523__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__149523__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149523__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149523__ {height:15px}
}

/*     149524 : 이미지      */
.img__149524__ {max-width:100%}
.img__149524__ * {box-sizing:border-box}
.img__149524__ a {display:block;vertical-align:top}
.img__149524__ img {width:px;vertical-align:top}

/*     149525 : 공백      */
.solid_line__149525__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__149525__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149525__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149525__ {height:25px}
}

/*     149526 : 이미지 (비율형)      */
.img_ratio__149526__ {max-width:100%;vertical-align:top}
.img_ratio__149526__ * {box-sizing:border-box}
.img_ratio__149526__ a {display:block;vertical-align:top}
.img_ratio__149526__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__149526__ img {width:auto}
}

/*     149527 : 공백      */
.solid_line__149527__ {box-sizing:border-box; display:block; position:relative; width:100%; height:57px;}
.solid_line__149527__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149527__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149527__ {height:20px}
}

/*     149531 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__149531__ .inline_block__149531__ {display:inline-block;vertical-align:top}
.text_wrap__149531__ .inline_block__149531__ .inner__149531__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__149531__ .inline_block__149531__ .inner__149531__ .icon__149531__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ab2a58;vertical-align:top}
.text_wrap__149531__ .inline_block__149531__ .inner__149531__ .icon__149531__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__149531__ .inline_block__149531__ .inner__149531__ .text__149531__ {display:table-cell;font-weight:300;color:#444444;vertical-align:middle;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}

.text_wrap__149531__.s_size_75 .inline_block__149531__ .inner__149531__ .icon__149531__ {padding-right:.5em;font-size:.75em}
.text_wrap__149531__.s_size_100 .inline_block__149531__ .inner__149531__ .icon__149531__ {padding-right:.5em;font-size:1em}
.text_wrap__149531__.s_size_150 .inline_block__149531__ .inner__149531__ .icon__149531__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__149531__.s_size_200 .inline_block__149531__ .inner__149531__ .icon__149531__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__149531__.s_size_250 .inline_block__149531__ .inner__149531__ .icon__149531__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
.text_wrap__149531__ .inline_block__149531__ .inner__149531__ {padding:0 0 0 10px;}
	.text_wrap__149531__ .inline_block__149531__ .inner__149531__ {font-size:23px}
}

/*     149535 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__149535__ .inline_block__149535__ {display:inline-block;vertical-align:top}
.text_wrap__149535__ .inline_block__149535__ .inner__149535__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__149535__ .inline_block__149535__ .inner__149535__ .icon__149535__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ab2a58;vertical-align:top}
.text_wrap__149535__ .inline_block__149535__ .inner__149535__ .icon__149535__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__149535__ .inline_block__149535__ .inner__149535__ .text__149535__ {display:table-cell;font-weight:300;color:#444444;vertical-align:middle;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}

.text_wrap__149535__.s_size_75 .inline_block__149535__ .inner__149535__ .icon__149535__ {padding-right:.5em;font-size:.75em}
.text_wrap__149535__.s_size_100 .inline_block__149535__ .inner__149535__ .icon__149535__ {padding-right:.5em;font-size:1em}
.text_wrap__149535__.s_size_150 .inline_block__149535__ .inner__149535__ .icon__149535__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__149535__.s_size_200 .inline_block__149535__ .inner__149535__ .icon__149535__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__149535__.s_size_250 .inline_block__149535__ .inner__149535__ .icon__149535__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
.text_wrap__149535__ .inline_block__149535__ .inner__149535__ {padding:0 0 0 10px;}
	.text_wrap__149535__ .inline_block__149535__ .inner__149535__ {font-size:23px}
}

/*     149534 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__149534__ .inline_block__149534__ {display:inline-block;vertical-align:top}
.text_wrap__149534__ .inline_block__149534__ .inner__149534__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__149534__ .inline_block__149534__ .inner__149534__ .icon__149534__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ab2a58;vertical-align:top}
.text_wrap__149534__ .inline_block__149534__ .inner__149534__ .icon__149534__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__149534__ .inline_block__149534__ .inner__149534__ .text__149534__ {display:table-cell;font-weight:300;color:#444444;vertical-align:middle;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}

.text_wrap__149534__.s_size_75 .inline_block__149534__ .inner__149534__ .icon__149534__ {padding-right:.5em;font-size:.75em}
.text_wrap__149534__.s_size_100 .inline_block__149534__ .inner__149534__ .icon__149534__ {padding-right:.5em;font-size:1em}
.text_wrap__149534__.s_size_150 .inline_block__149534__ .inner__149534__ .icon__149534__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__149534__.s_size_200 .inline_block__149534__ .inner__149534__ .icon__149534__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__149534__.s_size_250 .inline_block__149534__ .inner__149534__ .icon__149534__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
.text_wrap__149534__ .inline_block__149534__ .inner__149534__ {padding:0 0 0 10px;}
	.text_wrap__149534__ .inline_block__149534__ .inner__149534__ {font-size:23px}
}

/*     149533 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__149533__ .inline_block__149533__ {display:inline-block;vertical-align:top}
.text_wrap__149533__ .inline_block__149533__ .inner__149533__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__149533__ .inline_block__149533__ .inner__149533__ .icon__149533__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ab2a58;vertical-align:top}
.text_wrap__149533__ .inline_block__149533__ .inner__149533__ .icon__149533__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__149533__ .inline_block__149533__ .inner__149533__ .text__149533__ {display:table-cell;font-weight:300;color:#444444;vertical-align:middle;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}

.text_wrap__149533__.s_size_75 .inline_block__149533__ .inner__149533__ .icon__149533__ {padding-right:.5em;font-size:.75em}
.text_wrap__149533__.s_size_100 .inline_block__149533__ .inner__149533__ .icon__149533__ {padding-right:.5em;font-size:1em}
.text_wrap__149533__.s_size_150 .inline_block__149533__ .inner__149533__ .icon__149533__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__149533__.s_size_200 .inline_block__149533__ .inner__149533__ .icon__149533__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__149533__.s_size_250 .inline_block__149533__ .inner__149533__ .icon__149533__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
.text_wrap__149533__ .inline_block__149533__ .inner__149533__ {padding:0 0 0 10px;}
	.text_wrap__149533__ .inline_block__149533__ .inner__149533__ {font-size:23px}
}

/*     149532 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__149532__ .inline_block__149532__ {display:inline-block;vertical-align:top}
.text_wrap__149532__ .inline_block__149532__ .inner__149532__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__149532__ .inline_block__149532__ .inner__149532__ .icon__149532__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ab2a58;vertical-align:top}
.text_wrap__149532__ .inline_block__149532__ .inner__149532__ .icon__149532__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__149532__ .inline_block__149532__ .inner__149532__ .text__149532__ {display:table-cell;font-weight:300;color:#444444;vertical-align:middle;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}

.text_wrap__149532__.s_size_75 .inline_block__149532__ .inner__149532__ .icon__149532__ {padding-right:.5em;font-size:.75em}
.text_wrap__149532__.s_size_100 .inline_block__149532__ .inner__149532__ .icon__149532__ {padding-right:.5em;font-size:1em}
.text_wrap__149532__.s_size_150 .inline_block__149532__ .inner__149532__ .icon__149532__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__149532__.s_size_200 .inline_block__149532__ .inner__149532__ .icon__149532__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__149532__.s_size_250 .inline_block__149532__ .inner__149532__ .icon__149532__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
.text_wrap__149532__ .inline_block__149532__ .inner__149532__ {padding:0 0 0 10px;}
	.text_wrap__149532__ .inline_block__149532__ .inner__149532__ {font-size:23px}
}

/*     149530 : 공백      */
.solid_line__149530__ {box-sizing:border-box; display:block; position:relative; width:100%; height:57px;}
.solid_line__149530__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149530__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149530__ {height:20px}
}

/*     149536 : 공백      */
.solid_line__149536__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149536__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149536__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149536__ {height:40px}
}

/*     149734 : 이미지 (모바일/PC 출력 구분)      */
.img__149734__ {max-width:100%}
.img__149734__ * {box-sizing:border-box}
.img__149734__ a {display:block;vertical-align:top}
.img__149734__ img {vertical-align:top}
.img__149734__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__149734__ .img_m {display:none;}
	.img__149734__ .img_pc {display:block;}
	.img__149734__ .img_pc img {width:px;}
}

/*     149537 : 장문 텍스트      */
.textarea__149537__ p {
	display:block;margin:0;padding:20px 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149537__ p {font-size:23px;padding:20px 0;}
}

